Orthocare Client Portal - Bug #12056

Show Username or Email as Disabled Field on My Profile Page
12/20/2024 03:23 PM - priyanka Sharma

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
On the My Profile page, the Username or Email field should be displayed as a disabled field so the user can view their registered
email ID.

History

#1 - 12/20/2024 03:24 PM - priyanka Sharma

- Project changed from Orthocare Admin to Orthocare Client Portal

#2 - 12/23/2024 12:43 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 12/23/2024 02:45 PM - priyanka Sharma

- Status changed from Resolved to Closed
